@charset "utf-8";
/* CSS Document */
body{
	padding:0px;
	margin:0px;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#F2F3F5;
}
ul,ol,li,dl,dt,dd{
	padding:0px;
	margin:0px;
	list-style-type: none;
}
ol{
margin-left:2.1em;
}
ol li{
	list-style-type: decimal;
 	text-indent: 0px;
}
a{
	text-decoration: none;
	color:#333;
}
a:hover{
	color:#1C5675;
}
a img,img,iframe { border: none; }
/* Headers------------------------------*/
h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
}
/*^_^^_^�������ʽ�Ǻ͵�����������ֱ�ӹ�ϵ��^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^*/ 

hr{
	width:100%;
	clear:both;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
/*^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^^_^*/ 
h1 {
	font-size:16pt;
	color: #FFCC00;
	padding:0px;
	margin:0px;
}


ol.txt_list{
	/*width:96%;*/
	height:auto;
	display:block;
	margin:0 auto;
	line-height:170%;
}
ol.txt_list li{
	/*width:90%;
	height:auto;*/
	margin-left:10px;
	display: list-item;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
}
ol.txt_list li a{
	width:80%;
	height:auto;
	white-space:nowrap;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
ol.txt_list li a:hover{}
.Close {
	height:33px;
	line-height:33px;
	font-size:9pt;
}
.Close a{
	height:33px;
	line-height:33px;
	display:block;
	float:right;
/*	background-image: url(../imgs/dialog_closebtn.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
}
.Close_t {
	text-align:right;
	width:78%;
	margin-top:-10px;
	position: fixed;
	display:none;}
.Close_b,.Close_b a{
	color:#019041;
	font-weight: bold;
}

.leightbox {
	color: #333;
	display: none;
	position: absolute;
	top: 33%;
	left: 32%;
	_left: 9%;
	width: 48%;
	height: 40%;
	_height: 480px;
	padding:1em 1.5em 1em 1.5em;
	background-color: #f8d68a;
	text-align: left;
	z-index:1001;
	overflow: auto;
}
.leightbox h1{
	color:#065c91;
	padding-bottom:3px;
}
.leightbox h1,.leightbox .text_p{
	margin:0 auto;
}
.leightbox .text_p{
	font-family:Arial, Helvetica, sans-serif;
	padding:20px;
	line-height:35px;
	font-size:14px;
	text-indent:2em;
	}
#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }
.business{
	  width:330px;
	  height:220px;
	  float:left;
	  background-color:#e9e9e9;
	  margin:6px 2px;
	  padding:20px 0 0 30px;
	  
	  }
  .business_content{
	  color:#5a5a5a;
	  }
  .business_content:hover{
	color:#ffffff;
	}  
  .business:hover{
	  background-color:#5cc88a;
	  color:#fff;
	  }
  .bus_title{
	  font-weight: bolder;
	  font-size:20px;
	  line-height:60px;
	  }